Bug 1127951 - gajim-0.16 is available
Summary: gajim-0.16 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gajim
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Michal Schmidt
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-08 00:44 UTC by Christopher Meng
Modified: 2014-11-01 16:22 UTC (History)
2 users (show)

Fixed In Version: python-nbxmpp-0.5.1-1.fc21
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-11-01 16:22:39 UTC


Attachments (Terms of Use)

Description Christopher Meng 2014-08-08 00:44:25 UTC
FYI:

https://gajim.org/downloads/0.16/

Comment 2 Fedora Update System 2014-10-16 17:15:49 UTC
python-nbxmpp-0.5.1-1.fc21,gajim-0.16-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/python-nbxmpp-0.5.1-1.fc21,gajim-0.16-1.fc21

Comment 3 Fedora Update System 2014-10-17 19:44:45 UTC
Package python-nbxmpp-0.5.1-1.fc21, gajim-0.16-1.fc21:
* should fix your issue,
* was pushed to the Fedora 21 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing python-nbxmpp-0.5.1-1.fc21 gajim-0.16-1.fc21'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-13101/python-nbxmpp-0.5.1-1.fc21,gajim-0.16-1.fc21
then log in and leave karma (feedback).

Comment 4 Raphael Groner 2014-10-31 10:40:00 UTC
Is it possible to have gajim 0.16 also for F20?

Comment 5 Michal Schmidt 2014-10-31 11:10:50 UTC
(In reply to Raphael Groner from comment #4)
> Is it possible to have gajim 0.16 also for F20?

It's already there:
https://admin.fedoraproject.org/updates/FEDORA-2014-13028

Comment 6 Raphael Groner 2014-10-31 11:22:49 UTC
(In reply to Michal Schmidt from comment #5)
> (In reply to Raphael Groner from comment #4)
> > Is it possible to have gajim 0.16 also for F20?
> 
> It's already there:
> https://admin.fedoraproject.org/updates/FEDORA-2014-13028

Thanks. Already pushed, then I may be too late for useful karma.

Comment 7 Fedora Update System 2014-11-01 16:22:39 UTC
python-nbxmpp-0.5.1-1.fc21, gajim-0.16-1.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.